.main4 {
	padding: 105px 0;
	background-color: #f4f4f4;
}
.main4_wrap {
	position: relative;
	width: 100%;
	max-width: 1390px;
	margin: 0 auto;
	padding: 0 95px;
}
.main4_wrap .section_title {
	text-align: left;
}
.main4_wrap .section_title .ettl {
	transform: translateY(10%);
}
.main4_wrap .section_title .txt {
	transform: translateY(10%);
	transition-delay: 0.2s;
}
.swiper-main4 {
	margin-top: 40px;
	padding-bottom: 34px;
}
.swiper-main4 .swiper-slide .thumbnails {
	position: relative;
	width: 100%;
	padding-top: 65.952%;
	overflow: hidden;
}
.swiper-main4 .swiper-slide .thumbnails .loader {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	margin: auto;
}
.main4_wrap .swiper-pagination .swiper-pagination-bullet {
	width: 50px; height: 4px;
	margin: 0 4px 10px 0;
	background-color: #cfcfcf;
	border-radius: 0;
}
.main4_wrap .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #000;
}
.main4_wrap .swiper-button-next, .main4_wrap .swiper-button-prev {
	width: 41px; height: 79px;
	margin-top: -20px;
	background-size: 41px 79px;
}
.main4_wrap .swiper-button-next {
	background-image: url(../images/arrowR.png);
}
.main4_wrap .swiper-button-prev {
	background-image: url(../images/arrowL.png);
}

.main4_wrap .btn_comm {
	width: 226px;
	margin-top: 34px;
}


@media ( max-width: 1024px ) {
	.main4 {
		padding: 73px 0;
	}
	.main4_wrap {
		max-width: 100%;
		padding: 0;
		text-align: center;
	}
	.main4_wrap .section_title {
		text-align: center;
	}
	.swiper-main4 {
		margin-top: 20px;
		padding-bottom: 0;
		text-align: center;
	}
	.swiper-main4 .swiper-slide {
		width: 236px;
	}
	.swiper-main4 .swiper-slide:first-child {
		margin-left: 15px;
	}
	.swiper-main4 .swiper-slide:last-child {
		margin-right: 15px;
	}
	.swiper-main4 .swiper-slide .thumbnails {
		position: relative;
		width: 100%;
		padding-top: 65.952%;
		overflow: hidden;
	}
	.main4_wrap .swiper-pagination {
		display: none;
	}
	.main4_wrap .swiper-button-next, .main4_wrap .swiper-button-prev {
		display: none;
	}

	.main4_wrap .btn_comm {
		display: inline-block;
		width:  calc(100% - 80px);
		margin: 20px auto 0;
		text-align: center;
	}

}